@media only screen and (max-width : 900px) {
    .cookielaw{height: 60px;}
    .cookielaw-hidden, .cookielaw a{font-size: 13px;}
    .cookielaw a{display: block;width: 130px;}
    #cookielawwrap{padding-top: 7px;}
}
@media only screen and (max-width : 769px) {

}
@media only screen and (max-width : 730px) {
    #login{
        width: 260px;
        margin: 0 auto;
        display: block;
    }    
    #cookielawwrap{padding-top: 20px;}
    .cookielaw-hidden{display: none;}
}
@media only screen and (max-width : 1000px) {
	.filter-group .data-group .btn {
		position: absolute;
		right: 0px;
		height: 30px !important;
		bottom: 0px;
		text-align: center;
	}

	.tms-panel {
		min-width: 410px;
		overflow-x: scroll !important;
	}

	.hidden-mobile {
		display: none !important;
	}

	.mobile-xs-12 {
		width: 100%;
	}

	.mobile-xs-11 {
		width: 91.66666666666666%;
	}

	.mobile-xs-10 {
		width: 83.33333333333334%;
	}

	.mobile-xs-9 {
		width: 75%;
	}

	.mobile-xs-8 {
		width: 66.66666666666666%;
	}

	.mobile-xs-7 {
		width: 58.333333333333336%;
	}

	.mobile-xs-6 {
		width: 50% !important;
	}

	.mobile-xs-5 {
		width: 41.66666666666667%;
	}

	.mobile-xs-4 {
		width: 33.33333333333333%;
	}

	.mobile-xs-3 {
		width: 25%;
	}

	.mobile-xs-2 {
		width: 16.666666666666664%;
	}

	.mobile-xs-1 {
		width: 8.333333333333332%;
	}

	.reportOre .load-items {
		right: 228px;
	}

	.tab-pane .edit-action {
		right: 67px;
	}

	.tab-pane {
		clear: both;
	}

	.nav-tabs li {
		float: left !important;
	}

		.nav-tabs li a, .nav-tabs > li.active > a, .nav-tabs.nav-justified > li.active > a {
			margin-bottom: 0px !important;
		}

	.tab-pane {
		padding-left: 5px !important;
	}

	.col-xs-12 {
		padding-right: 0px !important;
	}

	.btsnpdr {
		padding-right: 0px !important;
	}

	.btn-mobile {
		margin-left: 0px !important;
		float: left !important !important;
	}
}
	@media only screen and (max-width : 640px) {
		.hidden-mobile {
			display: none !important;
		}

		.mobile-xs-12 {
			width: 100%;
		}

		.mobile-xs-11 {
			width: 91.66666666666666%;
		}

		.mobile-xs-10 {
			width: 83.33333333333334%;
		}

		.mobile-xs-9 {
			width: 75%;
		}

		.mobile-xs-8 {
			width: 66.66666666666666%;
		}

		.mobile-xs-7 {
			width: 58.333333333333336%;
		}

		.mobile-xs-6 {
			width: 50%;
		}

		.mobile-xs-5 {
			width: 41.66666666666667%;
		}

		.mobile-xs-4 {
			width: 33.33333333333333%;
		}

		.mobile-xs-3 {
			width: 25%;
		}

		.mobile-xs-2 {
			width: 16.666666666666664%;
		}

		.mobile-xs-1 {
			width: 8.333333333333332%;
		}

	
	}

@media (max-width :1000px) {
	.npdr-mobile {
		padding-right: 0px !important;
	}
}
